bluetooth: Increase min api for Android

Desktop / Chromium - ortuno [chromium.org] - 17 April 2017 19:08 EDT

In order to be able to use new features of the BLE API this patch increases the min required version.

Users on Android L would have had to find an install chromium in order to use this API so chances are the usage was very low.

BUG=694332

Review-Url: https://codereview.chromium.org/2706763002 Cr-Commit-Position: refs/heads/master@{#465052}

049e6ec bluetooth: Increase min api for Android
.../org/chromium/device/bluetooth/ChromeBluetoothAdapter.java | 2 +-
.../org/chromium/device/bluetooth/ChromeBluetoothDevice.java | 6 ++++--
.../bluetooth/ChromeBluetoothRemoteGattCharacteristic.java | 2 +-
.../java/src/org/chromium/device/bluetooth/Wrappers.java | 10 +++++-----
.../android/java/src/org/chromium/device/bluetooth/Fakes.java | 4 ++--
5 files changed, 13 insertions(+), 11 deletions(-)

Upstream: git.chromium.org


  • Share